﻿body{
	height:100%;
	/*width:100%;*/
}
ul{
	margin:1em 0 1em 2em;
}
ul.top{
	margin-top:0;
	list-style-type:none;
}
li{
	list-style:none;
	padding:0.2em 0 0.2em 0;
}
textarea{
	width:16.5em;
}
div.container{
    display: inline-block;
	min-height:200px;
	min-width:500px;
}
div.content{
    padding:1em 0.5em 0.5em 0.5em;
	text-align:center;
}
div.LoginPolicyText {
    text-align:left;
}
div.shadow{
    display: inline-block;
	border-style:solid;
	border-left-style:none;
	border-top-style:none;
	border-width:2px;
	min-height:200px;
	min-width:502px;
}
tr#trLoginPolicy > th
{
	white-space:normal;
}
/*  H E A D I N G  */
h1.heading{
	border-bottom:solid 1px;
	border-left:solid 1px;
	border-right:solid 1px;
	border-top:solid 1px;
	font-size:1.6em;
	font-weight:normal;
	margin:0;
	padding:0.1em 0.1em 0.1em 0.5em;
	text-align:left;
}
h1.heading span{
	float:left;
	padding-top:0.3em;
}
h1.heading img{
	float:right;
}
h1.heading div{
	clear:both;
}
a{
	color:#0069aa;
}
a:hover{
	color:#f00;
}
a:visited{
	color:#0069aa;
	/*color:#00f;*/
}
body{
	background-color:#d1d2d4;
}
.container{
	background-color:#fff;
	border:solid 1px #0069aa;
}
.containerborder{
	border-color:#606265;
	border-top-color:#6babff;
	border-left-color:#6babff;
}
.containertitle{
	background:#0069aa url(../images/gradient_35.png) repeat-x scroll left top;
}
fieldset{
	border-color:#ccc;
}
.titletext{
	color:#fff;
}
.shadow{
	border-color:#b1b2b4;
}
.required{
	background-color:#ffffde;
	border:solid 1px #7f9db9;
	padding:0 1px 0 1px;
}
h1.heading{	
	/* ----------------------Gradient Code---------------------- */
	/* If Browser cannot create a Gradient, use normal flat IMX-Color  */
    background: #0069aa url(../images/gradient_35.png) repeat-x scroll left top;
    /* FireFox */
    background: -moz-linear-gradient(top, #26a0eb, #0069aa);
    /* Chrome/Safari */
    background: -webkit-gradient(linear, left top, left bottom, from(#26a0eb), to(#0069aa));
            
    /* IE10 Consumer Preview */ 
    background-image: -ms-linear-gradient(top, #26A0EB 0%, #0069AA 100%);

    /* Mozilla Firefox */ 
    background-image: -moz-linear-gradient(top, #26A0EB 0%, #0069AA 100%);

    /* Opera */ 
    background-image: -o-linear-gradient(top, #26A0EB 0%, #0069AA 100%);

    /* Webkit (Safari/Chrome 10) */ 
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #26A0EB), color-stop(1, #0069AA));

    /* Webkit (Chrome 11+) */ 
    background-image: -webkit-linear-gradient(top, #26A0EB 0%, #0069AA 100%);

    /* W3C Markup, IE10 Release Preview */ 
    background-image: linear-gradient(to bottom, #26A0EB 0%, #0069AA 100%);
    /* ----------------------Gradient Code---------------------- */
    
	border-bottom-color:#606265;
	border-left-color:#6babff;
	border-right-color:#606265;
	border-top-color:#6babff;
	color:#fff;
}
h3{
	color:#555;
}
#divLoginPolicy{
	font-size:0.8em;
	margin-top:1em;
	overflow:hidden;
	padding-top:1em;
	text-align:left;
}
select
{
    min-width: 100px;
}
